pangomm 2.35.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Pango::FontFamily Member List

This is the complete list of members for Pango::FontFamily, including all inherited members.

get_name() const | Pango::FontFamily |
get_type() | Pango::FontFamily | static
gobj() | Pango::FontFamily | inline
gobj() const | Pango::FontFamily | inline
gobj_copy() | Pango::FontFamily |
is_monospace() const | Pango::FontFamily |
list_faces() const | Pango::FontFamily |
wrap(PangoFontFamily* object, bool take_copy=false) | Pango::FontFamily | related
~FontFamily() | Pango::FontFamily | virtual